Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 18:22:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Albertina Spulber                    Hi! I placed an order few days ago and until now I didn’t receive it.           10:09 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            10:09 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:09 PM, 18th Sep                     Albertina Spulber                    1           10:10 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    Hello Albertina Spulber , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:10 PM, 18th Sep                     Albertina Spulber                    1           10:10 PM, 18th Sep                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           10:10 PM, 18th Sep                     Albertina Spulber                    9586420784           10:10 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 17/09/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            10:10 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:10 PM, 18th Sep                     Albertina Spulber                    2           10:10 PM, 18th Sep                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:10 PM, 18th Sep                     Albertina Spulber                    1           10:10 PM, 18th Sep                   Babyshop UAE WhatsApp bot                   Please enter your email address           10:10 PM, 18th Sep                     Albertina Spulber                    [email-masked]           10:11 PM, 18th Sep                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           10:11 PM, 18th Sep                   Mohammed                   Hi Albertina, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:11 PM, 18th Sep                     Albertina Spulber                    Hi! I placed an order few days ago and until now I didn’t receive it.           10:12 PM, 18th Sep                     Albertina Spulber                    This is the id 9586420784           10:12 PM, 18th Sep                   Mohammed                   Could you please confirm is this your correct phone number +971553936652?           10:13 PM, 18th Sep                     Albertina Spulber                    Yes           10:13 PM, 18th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:14 PM, 18th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:16 PM, 18th Sep                     Albertina Spulber                    What about the delivery fee that I paid?           10:17 PM, 18th Sep                     Albertina Spulber                    Is not normal to pay for delivery and to not receive the order until now..           10:17 PM, 18th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:18 PM, 18th Sep                   Mohammed                   We will do our best and get back to you soon enough           10:19 PM, 18th Sep                     Albertina Spulber                    ?           10:19 PM, 18th Sep                   Mohammed                   Do you have any another inquiry can i help you with ?           10:19 PM, 18th Sep                     Albertina Spulber                    No           10:20 PM, 18th Sep                     Albertina Spulber                    Thanks           10:20 PM, 18th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4890685